<p id="notice"><%= notice %></p>

<h1>Artefacts</h1>
<%= link_to 'New Artefact', new_artefact_path %>
<table class="table table-bordered">
  <thead>
    <tr>
      <th>Name</th>
      <th>Activity</th>
      <th>Process</th>
      <th>Original Id</td>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @artefacts.each do |artefact| %>
      <tr>
        <td><%= link_to artefact.name, artefact %></td>
        <td><%= artefact.task.name %></td>
        <td><%= artefact.task.bpmn_process.name %></td>
        <td><%= artefact.original_id %></td>
        <td><%= link_to 'Destroy', artefact, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
